# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bumble/version'

Gem::Specification.new do |spec|
  spec.name          = "bumblemvp"
  spec.version       = Bumble::VERSION
  spec.authors       = ["robertsimoes"]
  spec.email         = ["dev.robertsimoes@gmail.com"]

  spec.summary       = %q{MVP generators for android}
  spec.description   = %q{Bumble is a small ruby command-line tool to generate files in the model view presenter pattern.}
  spec.homepage      = "http://www.github.com/robertsimoes/bumblemvp.git"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.executables   = ["bumble"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
end
